-- [T_BENEFITS]
if exists (select * from [AKUZ].[T_BENEFITS] where len([RecipeValidationLexem]) > 6000)
	raiserror('Уменьшить поле [RecipeValidationLexem] в таблице [T_BENEFITS]', 16, 10);
ALTER TABLE [APS].[T_BENEFITS] ALTER COLUMN [RecipeValidationLexem] varchar(6000) NULL

-- [T_DIVISION]
if exists (select * from [AKUZ].[T_DIVISION] where len([Adress]) > 255)
	raiserror('Уменьшить поле [Adress] в таблице [T_DIVISION]', 16, 10);
ALTER TABLE [APS].[T_DIVISION] ALTER COLUMN [Adress] varchar(255) NULL

-- [T_MKB]
if exists (select * from [AKUZ].[T_MKB] where len([Descr]) > 255)
	raiserror('Уменьшить поле [Descr] в таблице [[T_MKB]]', 16, 10);
ALTER TABLE [APS].[T_MKB] ALTER COLUMN [Descr] varchar(255) NULL
